---
date: 2016-06-22T14:03:03+02:00
title: "hugo version"
slug: hugo_version
url: /commands/hugo_version/
---
## hugo version

Print the version number of Hugo

### Synopsis


All software has versions. This is Hugo's.

```
hugo version
```

### Options inherited from parent commands

```
      --log              Enable Logging
      --logFile string   Log File path (if set, logging enabled automatically)
  -v, --verbose          verbose output
      --verboseLog       verbose logging
```

### SEE ALSO
* [hugo](/commands/hugo/)	 - hugo builds your site

###### Auto generated by spf13/cobra on 22-Jun-2016
